body {
    background-color: #FFFAF0;
    font-family: 'vollkorn';
}

.content-title {
    font-family: "vollkorn italic";
}

.navbar {
    background-color: #fffaf0;
    border-bottom-color: #FFFAF0;
}

a,
a:hover {
    color: #cd8900;
}

a:visited {
    font-weight: bold;
}

.dark-mode .navbar {
    background-color: rgb(37, 40, 44);
    border-bottom-color: rgb(37, 40, 44);
}

@font-face {
    font-family: vollkorn;
    src: url(../fonts/Vollkorn-Regular.woff2);
    font-style: normal;
}

@font-face {
    font-family: "vollkorn italic";
    src: url(../fonts/Vollkorn-Italic.woff2);
    font-style: italic;
}
